@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
body {
    color: #000;
    font-family: Gibson-Regular;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5 {
    color: #2d2d2d;
    font-family: lato,sans-serif;
    font-weight: 600;
    max-width: 1020px;
    margin: 30px auto 20px;
}
@media (max-width: 600px) {
h1, h2, h3, h4, h5 {
    margin: 20px auto 10px;
  }
}
h1 {
  font-style: normal;
}
a {
  color: #2D55A6;
  text-decoration: none;
  font-family: "Gibson-SemiBold";
}

/*-- Global Styles --*/
.content-wrapper {
    padding: 20px;
}
.content-block-inner-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.wtm-content-block p, #video-transcript p {
    max-width: 1020px;
    margin: 0 auto 15px;
    line-height: 140%;
}


.bold {
    font-family: Gibson-SemiBold;
    font-weight: 400;
    color: #2d2d2d;
/*     -moz-osx-font-smoothing: grayscale; */
}
.em {
  font-style: italic;
}
.underline {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
u {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
.bold-italic {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  font-style: italic;
/*   -moz-osx-font-smoothing: grayscale; */
}
.background-blue {
    background-color: #2D55A6;
    color: #fff;
}
.background-blue h1 {
  color: #fff;
  margin: 20px auto;
}
.blue-hr {
    border: 0;
    height: 20px;
    background-color: #2D55A6;
    margin: 0;
}
.yellow-hr {
    border: 0;
    height: 20px;
    background-color: #FFD700;
    margin: 0;
}

/*-- Header Styles --*/
@media (max-width: 700px) {
.wtm-banner img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
    display: block;
}
}
.top-h1 {
  margin-top: -10px;
}
/*-- Navigation --*/
@media(min-width: 701px) {
.wtm-mobile-menu-icon {
    display: none;
}
.wtm-nav-menu {
    font-family: "Lato", sans-serif;
    position: absolute;
    justify-content: flex-end;
    right: 15px;
    top: 15px;
}
.wtm-nav-menu li {
    margin: 0 8px;
}
.wtm-nav-menu a {
    color: #fff;
    text-shadow: 0px 0px 2px #000;
    font-weight: 800;
    font-size: 15px;
    text-decoration: none;
} 
}
@media(max-width: 700px) {
.menu-open .wtm-nav-menu {
  background-color: #2D55A6;
}
.menu-open .wtm-nav-menu a {
  color: #fff;
  text-decoration: none;
}
}

/*-- Home --*/
.name-banner {
  position: relative;
  top: -10px;
}
.wtm-header-banner {
  background: #2D55A6;
  padding: 15px 5px;
  justify-content: center;
  align-items: end;
}
@media (max-width: 700px) {
.wtm-header-banner {
  padding: 15px 5px;
  flex-direction: column;
  align-items: center;
  text-align: center;
} 
}
.wtm-header-banner-text {
   font-size: 50px;
   color: #fff;
}

.wtm-header-banner-text span {
    color: #FFF;
}
.wtm-header-banner-text {
    display: flex;
    flex-direction: column;
}
.wtm-header-banner-text .name {
    font-size: 70px;
    color: #fff;
    margin: 0;
}
@media (max-width: 1050px) {
.wtm-header-banner-text .name {
    font-size: 6vw;
}
}
@media (max-width: 700px) {
.wtm-header-banner-text .name {
    font-size: 7vw;
}
}
.wtm-header-banner-text .place {
    display: block;
    color: yellow;
    font-size: 32px;
    line-height: 120%;
}
@media (max-width: 700px) {
.wtm-header-banner-text .place {
    font-size: 5vw;
}
}
.top-quote {
    font-family: Gibson-SemiBold;
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 10px;
    font-style: italic;
}
.top-quote a {
    color: #FFD700;
    text-decoration: underline;
}
.top-name {
  font-family:"Gibson-Regular";
  font-size: 17px;
}
p.read-text {
    text-align: center;
    margin: 15px auto;
}
p.harry-quote {
    color: #2D55A6;
    font-size: 20px;
    font-style: italic;
    font-family: 'Gibson-SemiBold';
}
#prosen-list {
    display: flex;
    list-style: none;
    align-items: center;
}
#prosen-list li {
  width: 50%;
}
@media (max-width: 700px) {
#prosen-list {
    flex-direction: column;
}
#prosen-list li {
  width: 100%;
}  
}
#prosen-list img {
    border-radius: 20px;
}
ul#prosen-list li:first-child {
    margin: 0 20px 15px;
    text-align: center;
}
.freedom-wrapper h2 {
  color: #fff;
}
.freedom-ul {
    list-style: none;
    display: flex;
}
@media (max-width: 700px) {
.freedom-ul {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
}
.freedom-ul img {
    max-width:250px;
}
@media (max-width: 700px) {
.freedom-ul img {
    margin-top:20px;
}
}
.freedom-quote a {
    display: inline-block;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
}
.freedom-quotes-block {
    background: url(https://images.wtmfiles.com/web/Bunbury-banner-1920.jpg) no-repeat center center;
    background-size: cover;
}
.wtm-content-block.freedom-quotes-block .content-wrapper {
    padding: 50px 20px;
}
.freedom-quotes {
    background: #fff;
    padding: 40px 20px 20px;
    border-radius: 20px;
    border: 1px solid #2D55A6;
}
.freedom-quotes h2 {
  margin: 0 auto 20px;
  text-align: center;
}
.freedom-quotes hr {
  max-width: 300px;
  background-color: #2D55A6;
  margin: 0 auto 30px;
  border: 0;
  height: 2px;
}
p.f-quote {
    color: #2D55A6;
    font-family: 'Gibson-SemiBold';
}
.freedom-quotes a.button-blue {
    display: block;
    text-align: center;
    padding: 20px;
    background: #2D55A6;
    max-width: 300px;
    color: white;
    border-radius: 20px;
    margin: 25px auto 0;
}
#interview-box {
    background: #fff;
    padding: 20px;
    color: #2d2d2d;
}
#social-media {
    background: #fff;
    padding: 20px;
    color: #2d2d2d;
}
#social-media p.facebook-follow-button a {
    max-width: 350px;
}
/*-- About page --*/
.ange-thomas-bio img {
    float: right;
    margin: 0 0 10px 20px;
}
@media (max-width: 600px) {
.content-block-inner-wrapper.ange-thomas-bio img {
    float: none;
    display: block;
    margin: 0 auto 20px;
}
}
/* --JG Page-- */
#ftw-page, #jeremy-griffith  {
    margin-top: 20px;
}
#ftw-page h1, #jeremy-griffith h1 {
    display: none;
}

/*-- Praise by Prof. Prosen --*/
.exerpt-text {
   margin-top: 30px;
}
.exerpt-text hr {
    max-width: 300px;
    background-color: #2D55A6;
    margin: 0 auto 30px;
} 
#jg-freedom-img, #jg-harry-img {
    max-width: 400px;
    margin: 10px auto;
    text-align: center;
    font-size: 16px;
}

/*-- FTW PAGE --*/
#jg-video {
    margin: 30px auto;
}

/*--Footer styles--*/
footer {
    background-color: #001b47;
    padding: 20px 20ps 40px;
}
#social-list {
  padding: 0 auto;
}
#social-list a {
    color: #fff;
}
.footer-p {
    margin: auto;
    color: #fff;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    max-width: 260px;
    text-align: center;
    font-size: 15px;
    padding-bottom: 10px;
}